Subject: Succeed to install gmp-4.1
From: "小出 陽介" <[email-masked]>
To: "Nicholas Wourms" <[email-masked]>
Cc: "Gerrit P. Haase" <[email-masked]>, <[email-masked]>
Date: Tue, 18 Jun 2002 19:30:17 +0900

Today I tried various things to install gmp-4.1.
When I succeeded to install gmp-4.1,I set the virtual
memory fixed to 1.5GB.And I found some programs
of the virus scan soft are working background even if 
the virus scan soft icon was out of the 'task tray'.
So I changed that all the programs of the virus scan 
soft does not work right after a fresh reboot.
 One thing is strange to me;When I set the virtual
memory 2 GB to 15 GB then fail and when fixed to
1.5GB then success.
 But your advice of controlling the virtual memory
helped me to install gmp-4.1.
 I appreciate you.

Koide Yousuke

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/